/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
}
::-moz-selection {
  background: #5bc09b;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #5bc09b;
  color: #fff;
  text-shadow: none;
}
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
@font-face {
  font-family: 'nanumpenscript';
  src: url('/fonts/Nanumpenscript/nanumpenscriptregular.eot');
  src: url('/fonts/Nanumpenscript/nanumpenscriptregular.eot?#iefix') format('embedded-opentype'), url('/fonts/Nanumpenscript/nanumpenscriptregular.woff') format('woff'), url('/fonts/Nanumpenscript/nanumpenscriptregular.ttf') format('truetype'), url('/fonts/Nanumpenscript/nanumpenscriptregular.svg#nanumpenscriptregular') format('svg');
  font-weight: normal;
}
body {
  font: 13px "Helvetica Neue", Helvetica, "pragmatica-web", Arial, sans-serif;
  background: #000000;
  font-weight: lighter;
  color: #fff;
  line-height: 23px;
}
a {
  text-decoration: none;
  color: #5bc09b;
}
a:hover {
  color: #399574;
}
a:visited {
  color: #5bc09b;
}
p {
  line-height: 20px;
  margin: 0 0 15px 0;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
  margin: 0 0 15px 0;
}
h1 {
  font-weight: 500;
  font-size: 44px;
  line-height: 48px;
}
h2 {
  font-size: 34px;
  line-height: 45px;
}
h3 {
  font-size: 15px;
  line-height: 20px;
}
h4 {
  font-size: 18px;
  line-height: 26px;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.star {
  width: 0;
  height: 0;
  font-size: 11px;
  position: relative;
  border-left: 1.382em solid transparent;
  border-right: 1.382em solid transparent;
  border-top: 1em solid #5bc09b;
}
.star::before {
  left: -1.45em;
  top: -1.04em;
  content: '';
  position: absolute;
  border-left: 1.382em solid transparent;
  border-right: 1.382em solid transparent;
  border-top: 1em solid #5bc09b;
  -webkit-transform: rotate(72deg);
  -moz-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
  -o-transform: rotate(72deg);
  transform: rotate(72deg);
}
.star::after {
  left: -1.35em;
  top: -1.04em;
  content: '';
  position: absolute;
  border-left: 1.382em solid transparent;
  border-right: 1.382em solid transparent;
  border-top: 1em solid #5bc09b;
  -webkit-transform: rotate(-72deg);
  -moz-transform: rotate(-72deg);
  -ms-transform: rotate(-72deg);
  -o-transform: rotate(-72deg);
  transform: rotate(-72deg);
}
.play {
  position: relative;
}
.play::before {
  position: absolute;
  content: "";
  top: 2.35em;
  left: 2.5em;
  width: 0em;
  height: 0em;
  border-top: 0.9em solid transparent;
  border-bottom: 0.9em solid transparent;
  border-left: 0.9em solid #5bc09b;
}
.pause {
  margin: 30px;
  width: 12px;
  height: 20px;
  border-left: 4px #5bc09b solid;
  border-right: 4px #5bc09b solid;
}
.heading-wrapper {
  position: absolute;
  overflow: visible;
  width: 1px;
  height: 1px;
}
.heading-wrapper .heading {
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  background: url('/img/heading.png') no-repeat;
}
.open {
  background: url('/img/ui-icons.png') no-repeat 0 0;
  width: 13px;
  height: 13px;
  margin: 12px;
}
.closed {
  background: url('/img/ui-icons.png') no-repeat -32px 0;
  width: 13px;
  height: 13px;
  margin: 12px;
  float: left;
}
#gallery {
  background: url('/img/ui-icons.png') no-repeat -90px 5px;
  padding: 5px 0 5px 35px;
}
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
html,
body {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
input {
  border: none;
  background: black;
  color: #5bc09b;
  height: 20px;
  font-size: 20px;
  font-weight: lighter;
  border-image-width: 0;
  vertical-align: bottom;
  padding: 13px 20px;
}
input:focus {
  outline: none;
}
.btn {
  color: #1b452f;
  border: none;
  font-weight: normal;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  vertical-align: bottom;
  background-color: #5bc09b;
  display: inline-block;
  width: auto;
  padding: 0 20px;
}
.btn:hover {
  color: #1b452f;
  background-color: #399574;
}
#pano {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #151616;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(45deg, #20302a, #151616);
  background-image: -webkit-linear-gradient(45deg, #20302a, #151616);
  background-image: -o-linear-gradient(45deg, #20302a, #151616);
  background-image: linear-gradient(45deg, #20302a, #151616);
}
#pano.active:hover {
  cursor: url(http://maps.gstatic.com/mapfiles/openhand_8_8.cur), pointer;
}
#pano.dragging:hover {
  cursor: url(http://maps.gstatic.com/mapfiles/closedhand_8_8.cur), pointer;
}
#logos {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 20px;
  opacity: 0.0;
  padding: 15px;
  position: absolute;
  z-index: 10;
}
#logos a img {
  height: 40px;
}
#logos a img.tllogo {
  margin-right: 10px;
}
#credits {
  width: 280px;
  margin: 20px;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
}
#credits .social {
  margin-top: 29px;
  text-align: center;
}
#credits .social #___plusone_0 {
  width: 74px !important;
}
#credits .social .fb-like {
  margin: 0 15px;
}
#credits h3 {
  font-size: 15px;
  font-weight: 500;
  margin: 25px 0 8px 0;
  text-transform: uppercase;
}
#credits h3:nth-child(1) {
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 5px;
  text-align: center;
}
#credits h1 {
  border-bottom: 1px solid #999;
  font-size: 48px;
  margin-bottom: 20px;
  padding-bottom: 30px;
  text-align: center;
}
#credits a {
  color: #fff;
}
#credits a.fancybox-media img {
  opacity: 1.0;
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#credits a.fancybox-media img:hover {
  opacity: 0.7;
}
#credits p {
  color: #bbb;
  margin: 0 0 10px 0;
}
#credits p:last-child {
  border-top: 1px solid #999;
  margin-top: 24px;
  opacity: 1.0;
  padding-top: 20px;
  text-align: center;
}
#credits p:last-child a img {
  margin-top: 5px;
  vertical-align: baseline;
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#credits p:last-child a img:hover {
  opacity: 0.7;
}
#credits p:last-child a img.tllogo {
  margin-right: 20px;
}
#map {
  width: 400px;
  height: 400px;
  background: #999999;
}
.overlay {
  z-index: 10;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 200px;
  height: 200px;
  padding: 0;
  border: 4px solid transparent;
  background-color: rgba(0, 0, 0, 0.7);
}
.overlay .loading {
  z-index: 200;
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
}
.overlay .loading .tips {
  font-family: 'nanumpenscript', Helvetica, sans-serif;
  font-size: 24px;
  line-height: 24px;
  position: absolute;
  text-align: center;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  top: 100px;
  width: 100%;
}
.overlay .loading .map-cover {
  width: 400px;
  height: 400px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.54);
}
.overlay .loading .map-cover div {
  bottom: 143px;
  position: absolute;
  width: 100%;
}
.overlay .loading .map-cover h1,
.overlay .loading .map-cover h3 {
  margin: 0 0 8px 0;
}
.overlay .loading .map-cover h3 {
  text-transform: uppercase;
}
.overlay .loading .progress {
  z-index: 210;
  position: relative;
  bottom: -50px;
  margin: 0 auto;
  height: 3px;
  width: 94%;
}
.overlay .loading .progress .bar {
  height: 100%;
  width: 0%;
  background-color: #3d7e65;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(45deg, #5cc09a, #3d7e65);
  background-image: -webkit-linear-gradient(45deg, #5cc09a, #3d7e65);
  background-image: -o-linear-gradient(45deg, #5cc09a, #3d7e65);
  background-image: linear-gradient(45deg, #5cc09a, #3d7e65);
}
.overlay .map-wrapper .expand {
  display: none;
  position: absolute;
  bottom: 0;
  z-index: 101;
  background-color: rgba(0, 0, 0, 0.7);
  width: 38px;
  height: 38px;
}
.overlay .map-wrapper .expand p {
  color: #5bc09b;
  float: left;
  font-size: 15px;
  margin: 8px 0 0 0;
}
.overlay .map-wrapper .expand:hover {
  cursor: pointer;
}
.overlay .map-wrapper .generate-wrapper {
  bottom: 4px;
  z-index: 100;
  box-sizing: border-box;
  padding: 28px 50px 22px 50px;
}
.overlay .map-wrapper .generate-wrapper ul {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}
.overlay .map-wrapper .generate-wrapper ul li {
  margin: 0 15px;
  float: left;
  padding: 0;
  text-align: left;
  color: #5bc09b;
  font-size: 18px;
  line-height: 46px;
}
.overlay .map-wrapper .generate-wrapper ul li:nth-child(1) {
  float: left;
  width: 103px;
}
.overlay .map-wrapper .generate-wrapper ul li:nth-child(2) {
  float: left;
}
.overlay .map-wrapper .generate-wrapper ul li:nth-child(3) {
  float: right;
  width: 99px;
}
.overlay .map-wrapper .generate-wrapper a#gallery:hover {
  opacity: 0.7;
}
.overlay .map-wrapper .generate-wrapper li:nth-child(1) {
  margin-left: 15px;
}
.overlay .map-wrapper .generate-wrapper .search {
  text-align: center;
}
.overlay .map-wrapper .generate-wrapper .search input {
  background-color: transparent;
  border: 2px solid rgba(255, 255, 255, 0.25);
  border-right: none;
}
@media screen and (max-width: 1076px) {
  
}
.overlay .map-wrapper .generate-wrapper .search .btn {
  background-color: transparent;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid rgba(255, 255, 255, 0.25);
  padding: 0;
}
.overlay .map-wrapper .generate-wrapper .search .btn span {
  background-color: transparent;
  background-image: url('/img/search.png');
  background-position: 50%;
  background-repeat: no-repeat;
  display: block;
  padding: 0 13px;
  width: 20px;
}
.overlay .map-wrapper .generate-wrapper .search .btn span:hover {
  opacity: 0.7;
}
.overlay .map-wrapper .generate-wrapper .generate {
  border: none;
  text-align: right;
}
.overlay .map-wrapper .generate-wrapper .generate a {
  color: #000;
}
.overlay .map-wrapper .generate-wrapper .generate a:visited {
  color: #000;
}
.overlay .map-wrapper .generate-wrapper .generate .btn {
  border: 2px solid transparent;
}
.overlay .map-wrapper .playlist {
  width: 678px;
  bottom: 123px;
  background: black;
  position: absolute;
  margin: 20px 0 0 20px;
  z-index: 10;
  display: none;
}
.overlay .map-wrapper .playlist::after {
  position: absolute;
  content: "";
  bottom: -1.45em;
  left: 5.5em;
  width: 0em;
  height: 0em;
  border-right: 1.5em solid transparent;
  border-left: 1.5em solid transparent;
  border-top: 1.5em solid black;
}
.overlay .map-wrapper .playlist .close-list {
  position: absolute;
  z-index: 11;
  top: 0;
  right: 0;
  background: url('/img/ui-icons.png') no-repeat -50px 12px;
  background-color: rgba(0, 0, 0, 0.7);
  width: 35px;
  height: 35px;
}
.overlay .map-wrapper .playlist .close-list:hover {
  cursor: pointer;
}
.overlay .map-wrapper .playlist .fade {
  position: absolute;
  z-index: 11;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.4);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(#000000));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#ff000000', GradientType=0);
  background-color: transparent;
}
.overlay .map-wrapper .playlist ul {
  position: relative;
  overflow-y: scroll;
  padding: 0;
  margin: 10px 0 0 10px;
  list-style: none;
}
.overlay .map-wrapper .playlist ul li {
  padding: 0 4px 4px 0;
  float: left;
  background-color: #151616;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(45deg, #20302a, #151616);
  background-image: -webkit-linear-gradient(45deg, #20302a, #151616);
  background-image: -o-linear-gradient(45deg, #20302a, #151616);
  background-image: linear-gradient(45deg, #20302a, #151616);
  width: 325px;
  height: 206px;
}
.overlay .map-wrapper .playlist ul li img {
  opacity: 1;
  filter: alpha(opacity=100);
  position: absolute;
}
.overlay .map-wrapper .playlist ul li img:hover {
  cursor: pointer;
  opacity: 0;
}
.overlay .map-wrapper .playlist ul li span {
  margin: 105px 0 0 35px;
  font-size: 20px;
  position: absolute;
  z-index: 10px;
}
.overlay .map-wrapper .playlist ul li span:hover {
  cursor: pointer;
}
#controls {
  z-index: 20;
  position: absolute;
  bottom: -85px;
  left: 0px;
  width: 100%;
  height: 85px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
}
#controls p {
  color: #fff;
  font-weight: normal;
  margin: -20px 0 0 0;
  opacity: 0.7;
  padding: 0 0 0 5px;
  text-shadow: 0px 1px 3px #000;
}
#controls span {
  position: absolute;
  z-index: 2;
  display: block;
  opacity: 0.3;
  bottom: 8px;
  text-align: center;
  width: 100%;
}
#controls #slider {
  position: relative;
  float: left;
  height: 85px;
  padding: 0 130px;
}
#controls #slider .track {
  background-color: rgba(255, 255, 255, 0.25);
  overflow: visible;
  top: 42px;
  position: relative;
  height: 2px;
  width: 100%;
}
#controls #slider .head {
  margin-left: 0%;
  margin-top: -7px;
  z-index: 5;
  position: absolute;
  background: #5bc09b;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}
#controls #slider .a,
#controls #slider .b {
  top: 27px;
  z-index: 10;
  position: absolute;
  font-weight: bold;
  background: #5bc09b;
  color: #2b7057;
  width: 23px;
  height: 36px;
}
#controls #slider .a {
  left: 90px;
  background: url('/img/pins-trans.png') no-repeat 0 0;
}
#controls #slider .b {
  right: 90px;
  background: url('/img/pins-trans.png') no-repeat -40px 0;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb {
  padding-top: 40px;
  background-color: rgba(90, 191, 154, 0.5);
  -webkit-border-radius: 4px;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}
::-webkit-scrollbar-thumb:hover {
  cursor: pointer;
}
::-webkit-scrollbar-corner {
  background-color: rgba(0, 0, 0, 0.5);
}
.gpu {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#credits {
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#controls {
  -webkit-transition: bottom 0.3s ease-out;
  -moz-transition: bottom 0.3s ease-out;
  -o-transition: bottom 0.3s ease-out;
  transition: bottom 0.3s ease-out;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.overlay {
  -webkit-transition: width 0.3s ease-in, height 0.3s ease-in;
  -moz-transition: width 0.3s ease-in, height 0.3s ease-in;
  -o-transition: width 0.3s ease-in, height 0.3s ease-in;
  transition: width 0.3s ease-in, height 0.3s ease-in;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.overlay #map {
  -webkit-transition: width 0.3s ease-in, height 0.3s ease-in;
  -moz-transition: width 0.3s ease-in, height 0.3s ease-in;
  -o-transition: width 0.3s ease-in, height 0.3s ease-in;
  transition: width 0.3s ease-in, height 0.3s ease-in;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.overlay .playlist img {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.overlay .bar {
  -webkit-transition: width 0.3s ease;
  -moz-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
a {
  -webkit-transition: background-color 0.3s ease-in;
  -moz-transition: background-color 0.3s ease-in;
  -o-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
a#gallery {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.search a span {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.4/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.4/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  background: #000000 url('/img/ui-icons.png') no-repeat;
  background-position: -58px 5px;
  position: absolute;
  top: -22px;
  right: -22px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  z-index: 8040;
  opacity: 1.0;
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.fancybox-close:hover {
  opacity: 0.7;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.4/blank.gif');
  /* helps IE */

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background-color: rgba(0, 0, 0, 0.8);
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */

  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
#fancybox-buttons {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 8050;
}
#fancybox-buttons.top {
  top: 10px;
}
#fancybox-buttons.bottom {
  bottom: 10px;
}
#fancybox-buttons ul {
  display: block;
  width: 166px;
  height: 30px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  border: 1px solid #111;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.05);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.05);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.05);
  background: #323232;
  background: -moz-linear-gradient(top, #444444 0%, #343434 50%, #292929 50%, #333333 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(50%, #343434), color-stop(50%, #292929), color-stop(100%, #333333));
  background: -webkit-linear-gradient(top, #444444 0%, #343434 50%, #292929 50%, #333333 100%);
  background: -o-linear-gradient(top, #444444 0%, #343434 50%, #292929 50%, #333333 100%);
  background: -ms-linear-gradient(top, #444444 0%, #343434 50%, #292929 50%, #333333 100%);
  background: linear-gradient(top, #444444 0%, #343434 50%, #292929 50%, #333333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222', GradientType=0);
}
#fancybox-buttons ul li {
  float: left;
  margin: 0;
  padding: 0;
}
#fancybox-buttons a {
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-image: url('//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.4/helpers/fancybox_buttons.png');
  background-repeat: no-repeat;
  outline: none;
  opacity: 0.8;
}
#fancybox-buttons a:hover {
  opacity: 1;
}
#fancybox-buttons a.btnPrev {
  background-position: 5px 0;
}
#fancybox-buttons a.btnNext {
  background-position: -33px 0;
  border-right: 1px solid #3e3e3e;
}
#fancybox-buttons a.btnPlay {
  background-position: 0 -30px;
}
#fancybox-buttons a.btnPlayOn {
  background-position: -30px -30px;
}
#fancybox-buttons a.btnToggle {
  background-position: 3px -60px;
  border-left: 1px solid #111;
  border-right: 1px solid #3e3e3e;
  width: 35px;
}
#fancybox-buttons a.btnToggleOn {
  background-position: -27px -60px;
}
#fancybox-buttons a.btnClose {
  border-left: 1px solid #111;
  width: 35px;
  background-position: -56px 0px;
}
#fancybox-buttons a.btnDisabled {
  opacity: 0.4;
  cursor: default;
}
